/* [CategoryDropDownFilter] */
.CategoryFilterDropDown {  }
.CategoryFilterCategoryDropDown {  }
.CategoryFilterAttributeDropDown {  }
.CategoryFilterDropDownContainer {  }
/* [/CategoryDropDownFilter] */

/* [ProductDisplay] */
.FeaturedItemsRating {  }
.FeaturedItemsDetails {  }
.FeaturedItemsPriceHR {  }
.FeaturedItemsPriceAlignment {  }
.FeaturedItemsBuyMoreLinkHR {  }
.FeaturedItemsThumbnail {  }
.PriceLabels {  }
.ProductDisplayBuyNowLink { font-size:7pt;text-decoration:none }
.ProductDisplayMoreLink { font-size:7pt;text-decoration:none }
.ProductDisplayStatus { font-size:7pt;text-decoration:none }
.ProductDisplayBuyMoreArea { float: right; padding-right: 5px; display: inline; }
/* [/ProductDisplay] */

/* [AttributeNavigationLinks] */
.BrowseByAttributeFilterButtonArea {  }
.BrowseByAttHeader {  }
/* [/AttributeNavigationLinks] */

/* [AppliedAttributeFilters] */
.applied-attribute-filter { background-color: #019fd7; float: left; border: 1px solid #3ba5bf !important; margin-top: 10px; margin-right: 20px; }
.applied-attribute-filter:hover { background-color: #67C1D6; border: 1px solid #3ba5bf !important; }
.applied-attribute-filter-clear { float: left; color: #fff !important; background-color: transparent !important; border: none !important; font-weight: bold !important; padding-left: 10px !important; padding-right: 10px !important; margin: 0 !important; height: 30px !important; border-radius: 0px !important; border-right: 1px solid #3ba5bf !important; line-height: 30px; font-size: 22px; }
.applied-attribute-filter-text { color: #fff; float: left; border-left: none !important; padding-left: 10px !important; padding-right: 10px; font-size: 11px; line-height: 30px; cursor: pointer; }
/* [/AppliedAttributeFilters] */

